/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/**
 * Section: Defaults
 * A few styles taken from YUI base.css and other sources
 */
 
em, i {
	font-style: italic;
}

strong, b {
	font-weight: bold;
}

del, strike {
	text-decoration: line-through;
}

abbr, acronym {
	border-bottom: 1px dotted #000;
	cursor: help;
}

ol li {
	list-style: decimal outside;
}

ul li {
	list-style-position: outside;
	/* Helps with ul li alignment in IE */
}

sup {
	/* to preserve line-height and selector appearance */
	vertical-align: super;
}

sub {
	/* to preserve line-height and selector appearance */
	vertical-align: sub;
}

/* Opera requires 1px of padding to render with contemporary native chrome */
button,
input[type="checkbox"],
input[type="radio"],
input[type="reset"],
input[type="submit"] {
	padding:1px;
}

/* Prevent system borders generated for anchor tags */
a {
  outline:none;
}

:focus {
  -moz-outline-style:none;
}

/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/**
 * Section: Image Replacement - Gilder/Levin Method
 * Example markup:
 * <div class="bg-image">
 *  <span class="bg"></span>Image Text
 * </div>
 */
 
.bg-image { /* Containing element */
	position: relative;
	overflow: hidden;
}

.bg-image span.bg { /* Span element containing bg image */
	position: absolute;
	width: 100%;
	height: 100%;
}

/* Example */
#element_id { /* Set dimensions of containing element */
	width: 285px;
	height: 72px;
}

#element_id span.bg { /* Set bg image on span */
	background: url('http://twimgs.com/custom/common/bc_template08/masthead-bg.gif') no-repeat center top;
}

/** 
 * Use Phark method for transparent images 
 * - http://www.mezzoblue.com/tests/revised-image-replacement/
 * Example markup:
 * <div class="bg">
 *  Image Text
 * </div>
 */
.bg {
	background-position: 0px 0px;
	background-repeat: no-repeat;
	text-indent: -5000px;
}

span.bg { /* Reset for G/L */
	text-indent: 0px;
}

/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/**
 * Section: Image Map
 */
 
a.image-map {
	display: block;
	position: absolute;
}

body a.image-map, 
body a.image-map:hover, 
body a.image-map:visited, 
body a.image-map:visited:hover {
	text-decoration: none;
}

a.image-map i {
	visibility: hidden;
}

/* Example links - Set your own link IDs with positions and sizes */

a#link_id1 {
	top: 0px;
	left: 0px;
	width: 60px;
	height: 20px;
}

a#link_id2 {
	top: 0px;
	left: 70px;
	width: 80px;
	height: 20px;
}

/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/**
 * Section: Float Clearing
 * http://positioniseverything.net/easyclearing.html
 */
 
.clearfix:after {
    content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* IE-mac fix */
.clearfix {display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;
} /* Floated element *must* have dimension for IE */
.clearfix {display: block;
} /* remove inline-block for all other browsers (besides IE-mac) */
/* End hide from IE-mac */

/* fix so lists may display bullets, etc - a bit screwy in IE */
ul li.clearfix {
	display: list-item;
}

/**
 * http://www.quirksmode.org/css/clearing.html
 *  - Doesn't work as well... requires width:100% for IE6, which messes up layouts
 */

.clearfix-q {
	overflow: hidden;
	*width: 100%;
}

/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/**
 * Section: Drop Shadow
 */
 
.drop-shadow {
	display: inline;
	/* IE6- float margin bug */
	position: relative;
	/* So img border shows up in IE6 (p56) */
	float: left;
	clear: right;
	margin: 0px 0 0px 0px;
	/* Set to your needs for inline image */
	background: url('http://twimgs.com/informationweekreports/analytics/images/cover_drop_shadow.gif') no-repeat right bottom;
}

.drop-shadow img {
	position: relative;
	/* So img border shows up in IE6 (p56)*/
	display: block;
	/* So img border shows up in IE6 (p56) */
	margin: -3px 10px 6px -3px;
	/* Set specific to size of background image */
	border: 1px solid #999999;
}

/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/**
 * Section: Custom Doc Width
 * All widths set in EMs. To calculate EMs:
 *  Pixel width / 13px = "EM width"
 *  "EM width" x 0.9759 = "IE's EM width"
 */
 
#custom-doc {
	width: 984px;
	margin: auto;
	margin-top: 9px;
	/* margin-top: 22px; note, this is the distance from the header / container top, NOT from the login / register / benefits line above */
	text-align: left;
}


/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/**
 * Section: Cross-section Styles
 */

h2 {
    position: relative;
	margin-top: 30px;
	margin-bottom: 12px;
	font-size: 138.5%;
	color: #FFF;
	text-transform: uppercase;
	background: #515152 url('http://twimgs.com/infoweek/iwk_refresh/bg-hd-rt.png') no-repeat right top;
	*background-position: right 2px;
}

h2.first {
    margin-top: 0;
}

h2 span {
    display: block;
	padding: 0px 12px;
	*padding: 2px 12px;
	line-height: 138.5%;
	background: url('http://twimgs.com/infoweek/iwk_refresh/bg-hd-lt.png') no-repeat left top;
	*background-position: 0 2px;
}

h2.sub {
    font-size: 123.1%;
    *border-top: 1px solid #FFF;
    _background-position: right 1px;
}

h2.sub span {
    padding: 0 6px;
    line-height: 153.9%;
    *border-top: 1px solid #FFF;
    *background-position: 0 1px;
}

h2 span em {
    color: #CCC;
    font-style: normal;
}

p {
    padding-bottom: 10px;
	font-size: 93%;
}

p.summary {
    font-size: 77%;
	font-family: verdana;
	font-weight: bold;
}

a,
a:active,
a:visited {
	color: #003BB0;
	text-decoration: none;
}

a:hover, 
a:visited:hover {
	color: #003BB0;
	text-decoration: underline;
}

p a,
p a:active,
p a:visited {
	text-decoration: underline;
}

p a:hover, 
p a:visited:hover {
	text-decoration: none;
}

.content ul li a {
    font-size: 93%;
}

.content ul li h3 a, 
.content ul li h4 a, 
.content ul li h5 a, 
.content ul li p a, 
.content ul li div a {
    font-size: 100%;
}

img.cover {
    float: left;
	_display: inline;
	margin: 2px 10px 8px 0;
}
 
.ad {
    margin-bottom: 12px;
    margin-left: auto;
    margin-right: auto;
}

#footer-ad .ad {
    margin: 0 0 0 0;
    margin-left: auto;
    margin-right: auto;
}

.photo {
    float: left;
	margin-top: 2px;
}

.author {
    float: left;
	_display: inline;
	width: 50px;
	margin-right: 10px;
	text-align: center;
}

img.author {
    width: auto;
    margin-top: 2px;
    text-align: left;
}

.author img {
    margin: 2px 0 4px 0;
}

/* added 1/5/2012, updated 1/9/2012, 2/6/2012, 2/10/2012 - jh */
.feedVideoImage {
	width:120px; /* was 95px */
	height:69px; /* was 95px */
	float: left;
	margin: 0 10px 3px 0;
	text-align: left; /* was center */
	overflow:hidden;
}

.feedVideoImage img {
	max-width:120px; /* was 95px */
	max-height:69px; /* was 95px */
	margin: 0 0 5px 0;
}
/* END: added 1/5/2012, updated 1/9/2012, 2/6/2012, 2/10/2012 - jh */

.caption {
    font-size: 93%;
	color: #666;
}

.pub-date {
    color: #6E6D6D;
}

div.pub {
    padding-bottom: 2px;
    color: #999;
    font-size: 93%; 
}

.date {
    margin-bottom: 6px;
    font-size: 70%;
    font-family: verdana;
    font-weight: bold;
    color: #999;
}

ul.results .date {
    margin: 0;
    padding-bottom: 2px;
    font-family: arial;
    font-weight: normal;
    color: #999;
    font-size: 93%;
}

#bd .asset-type {
    font-size: 70%;
	font-family: verdana;
	font-weight: bold;
	color: #054EDD;
	text-transform: uppercase;
}

.byline {
    font-size: 77%;
    font-family: verdana;
    font-weight: bold;
    color: #666;
}

a.icon {
    display: block;
	height: 21px;
	width: 21px;
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -5000px;
}

#bd .button {
    display: block;
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -5000px;
}

#bd .button:hover {
    background-position: 0 bottom;
}

#bd button.button {
    border: 0;
    cursor: pointer;
}

a.sign-up {
    height: 27px;
	width: 90px;
	margin-bottom: 5px;
	background-image: url('http://twimgs.com/infoweek/iwk_refresh/button-signup.gif');
}

a.subscribe {
    height: 27px;
	width: 120px;
	margin-bottom: 5px;
	background-image: url('http://twimgs.com/infoweek/iwk_refresh/button-subscribe-now.png');
}

a.rss {
    background-image: url('http://twimgs.com/infoweek/iwk_refresh/icon-rss.png');
}

a.facebook {
    background-image: url('http://twimgs.com/infoweek/iwk_refresh/icon-facebook.png');
}

a.twitter {
    background-image: url('http://twimgs.com/infoweek/iwk_refresh/icon-twitter.png');
}

a.continue {
    display: block;
    text-align: right;
    font-size: 77%;
    font-family: verdana;
    font-weight: bold;
}

a.continueLeft {
    display: block;
    text-align: left;
    font-size: 77%;
    font-family: verdana;
    font-weight: bold;
}

a.continue span {
	font-size: 90%;
}

a.tabbedHPFeaturedHeadline {
    color: #003BB0;
}

/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/**
 * Section: Main Document Sections
 */

html {
    margin-top: 0;
    padding-top: 0;
    color: #000;
    background: #FFF url('http://twimgs.com/infoweek/iwk_refresh/bg-body.png') repeat-x 0 0;
    /* background-color:#a1a1a1; */
}

body {
    margin-top: 0; /* updated 1/30/2011 [from 12px] per Joe Wong -- JH */
    padding-top: 0;
   /* background: #FFF url('http://twimgs.com/infoweek/iwk_refresh/bg-body.png') repeat-x 0 0; */
}
 
.container {
    position: relative;
	padding: 9px 8px 0 8px;
	/* padding-bottom: 20px;
	Makes flush to bottom chrome */
    background: #FFF url('http://twimgs.com/infoweek/iwk_refresh/bg-container.png') no-repeat 50% 0;
}

#hd #header {
    border: 0;
}

#bd {
    margin-top: 0px;
}

#bd #yui-main {
    margin-right: -400px;
}

#bd #yui-main .main-content {
    margin-right: 357px;
}

#bd .secondary-content {
    width: 337px;
}

/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/**
 * Section: Header
 */
 
#hd .account {
    /* position: absolute; */
	top: 10px;
	left: 18px;
	padding-bottom: 3px;
	font-size: 93%;
	font-weight: bold;
	color: #9D0000;
	border-bottom: 1px solid #999;
}

#hd .account a {
    margin-left: 10px;
	padding-left: 12px;
	background: url('http://twimgs.com/infoweek/iwk_refresh/border-account.png') no-repeat 0 1px;
}

#hd input {
    margin-right: 8px;
	padding: 1px 0;
	background: #EDEFEF;
	border: 0;
	border-top: 1px solid #818280;
	border-left: 1px solid #8F8F8F;
}

#hd input.button {
    height: 18px;
	width: 65px;
	padding: 0;
	text-indent: -5000px;
	background: url('http://twimgs.com/infoweek/iwk_refresh/button-search.png') no-repeat 0 0;
	border: 0;
}

#hd .banner-ad {
    padding: 10px 0;
	text-align: center;
	border: 1px solid #999;
	border-width: 1px 0;
}

#hd .banner-ad .ad {
    margin: 0;
	border: 1px solid #BDC0C3;
}

/* -------- Mods: IW base.css -------- */

#hd #header2 {
    height: 136px;
}

#hd #header2 .brand {
    left: 18px;
	margin-top: 32px;
}

#hd #header2 .tagline {
    margin-top: 77px;
}

#hd #h-search {
    margin-top: 46px;
}

#hd #h-nav_mainSection {
    margin-top: 109px;
}

#hd #h-nav_mainSection ul li {
    float: left;
	height: 19px;
	margin-right: 8px;
}

#hd #h-nav_mainSection ul li a {
    display: block;
	height: 19px;
	width: 56px;
	padding: 0;
	padding-top: 3px;
	*padding-top: 2px;
	text-align: center;
}
 
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/**
 * Section: Navigation Menus
 */

/* -------- Mods: IW base.css -------- */

#hd #nav2 {
    margin: 0;
}

#hd #subnav li {
    font-size: 93%;
	font-weight: normal;
	background: none;
}

/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/**
 * Section: Main Content
 */

.main-content .yui-gd .yui-u {
    width: 392px;
    _width: 388px;
    margin-left: 24px;
	_margin-left: 20px;
}

.main-content .yui-gd div.yui-u.first {
    width: 210px;
	margin: 0;
}

.main-content .featured-content {
    margin-bottom: 0;
}

.main-content .featured-content a:hover, 
.main-content .featured-content a:visited:hover {
	text-decoration: none;
}

.main-content h2.feature {
    margin-bottom: 3px;
	font-size: 182%;
	font-weight: bold;
	color: #A30000;
	text-transform: uppercase;
	background: none;
}

.main-content h2.resources {
    margin-bottom: 0;
}

.main-content h3 {
    margin-bottom: 6px;
	line-height: 93%;
	font-size: 138.5%;
}

.main-content h3.feature {
    margin-bottom: 6px;
	line-height: 93%;
	font-size: 138.5%;
	font-weight: bold;
	text-transform: uppercase;
}

.main-content h3.sub {
    margin-bottom: 5px;
	font-size: 108%;
	font-weight: bold;
	text-transform: uppercase;
}

.main-content ul.news h3, 
.main-content ul.results h3, 
.main-content ul.blogs h3 {
    margin-bottom: 4px;
	line-height: 116%;
	font-weight: bold;
}

.main-content ul.results h3, 
.main-content ul.blogs h3 {
    margin-bottom: 0px;
}

.main-content h4 {
    margin-bottom: 3px;
	line-height: 116%;
	font-size: 108%;
	font-weight: bold;
}

.main-content h4.sub {
    margin-bottom: 6px;
    color: #767676;
}

.main-content .yui-gd div.yui-u.first ul.posts h4 {
    font-size: 93%;
}

.main-content .yui-gd div.yui-u.first ul.articles h4 {
    *display: inline;
    font-size: 100%;
}

.main-content ul.news h4 {
    margin-bottom: 2px;
	line-height: 108%;
	font-size: 93%;
	font-weight: bold;
}

.main-content ul.archive h4 {
    font-weight: normal;
}

.main-content ul li {
    margin-bottom: 8px;
}

.main-content ul.archive {
    margin-left: 12px;
	*margin-left: 16px;
}

.main-content ul.archive li {
    list-style: disc outside;
	margin-bottom: 9px;
	color: #A30000;
}

.main-content ul.resources {
    margin-left: 6px;
	*margin-left: 10px;
	*height: 1%;
}

.main-content ul.resources li {
	margin-bottom: 6px;
	color: #003BB0;
	padding-left: 7px;
	background: url('http://twimgs.com/infoweek/iwk_refresh/bullet-blue.png') no-repeat 0 7px;
}

.main-content ul.blog-archive li {
    margin-bottom: 3px;
    padding-left: 7px;
	background: url('http://twimgs.com/infoweek/iwk_refresh/bullet-red.png') no-repeat 0 6px;
}

.main-content ul.news {
    margin-top: 10px;
}

.main-content ul.results {
    margin: 10px 12px 0 12px;
}

.main-content ul.posts li {
    margin-bottom: 20px;
}

.main-content ul.posts p {
    margin-left: 60px;
}

#bd .main-content li.flush p, 
#bd .main-content li.flush .byline, 
#bd .main-content li.flush .pub-date {
    margin-left: 0px;
}

.main-content div.tools {
    width: 218px;
    margin-bottom: 4px;
	text-align: right;
}

.main-content div.tools .pub-date {
    float: left;
}

.main-content ul.social-links {
    float: right;
	_display: inline;
	margin-top: -2px;
	_margin-top: 0;
	margin-right: 15px;
	padding-left: 33px;
	text-align: left;
	background: url('http://twimgs.com/infoweek/iwk_refresh/share.png') no-repeat 0 5px;
}

.main-content ul.social-links li {
    float: left;
	_display: inline;
	margin: 0;
	margin-left: 5px;
}

.main-content h2 .share {
    position: absolute;
	top: 4px;
	_top: 3px;
	right: 0px;
	width: 130px;
	text-align: right;
	font-size: 70%;
	text-transform: none;
}

.main-content h2 ul.social-links {
    background-image: url('http://twimgs.com/infoweek/iwk_refresh/share-hd.trans.png');
}

h2 a.rss {
    background-image: url('http://twimgs.com/infoweek/iwk_refresh/icon-rss-hd.trans.png');
}

h2 a.facebook {
    background-image: url('http://twimgs.com/infoweek/iwk_refresh/icon-facebook-hd.trans.png');
}

h2 a.twitter {
    background-image: url('http://twimgs.com/infoweek/iwk_refresh/icon-twitter-hd.trans.png');
}

h2 a.single {
    position: absolute;
    top: 3px;
    right: 3px;
}

/* -------- Announcement / Featured -------- */

.main-content div.announcement {
    width: 218px;
	margin-top: 30px;
	padding-bottom: 9px;
	text-align: center;
	background: #F2F2F2 url('http://twimgs.com/infoweek/iwk_refresh/bg-announce-bottom.png') no-repeat 0 bottom;
}

.government .main-content div.announcement {
	background: #CFD7EC url('http://twimgs.com/infoweek/iwk_refresh/bg-announce-bottom-gov.png') no-repeat 0 bottom;
}

.main-content div.featured {
    position: relative;
	width: 202px;
	_width: 210px;
	margin-bottom: 30px;
	padding: 0 8px;
	padding-bottom: 6px;
	_padding-right: 0;
	background: #F2F2F2 url('http://twimgs.com/infoweek/iwk_refresh/bg-featured-top.png') no-repeat 0 top;
}

.main-content div.featured .bg-graphic {
    position: absolute;
	bottom: 0px;
	_bottom: -10px;
	left: 0px;
	height: 6px;
	width: 218px;
	background: url('http://twimgs.com/infoweek/iwk_refresh/bg-featured-bottom.png') no-repeat 0 0;
}

.main-content div.resources {
    width: 602px;
	margin-top: 30px;
	padding: 12px;
	padding-bottom: 4px;
	background: #EEE url('http://twimgs.com/infoweek/iwk_refresh/bg-resources-top.png') no-repeat 0 top;
}

.container .main-content div.announcement h2, 
.container .main-content div.resources h2 {
    margin: 0;
	margin-bottom: 6px;
	line-height: 116%;
	font-size: 138.5%;
	font-weight: bold;
	color: #000;
	text-transform: none;
	background: none;
}

.container .main-content div.announcement h2 {
    margin-bottom: 15px;
    padding: 0 9px;
	padding-top: 6px;
	background: url('http://twimgs.com/infoweek/iwk_refresh/bg-announce-top.png') no-repeat 0 0;
}

.container .government .main-content div.announcement h2 {
	background: url('http://twimgs.com/infoweek/iwk_refresh/bg-announce-top-gov.png') no-repeat 0 0;
}

#bd .main-content div.featured h2 {
    font-size: 138.5%;
    background: none;
}

.main-content div.featured h3 {
    margin-bottom: 4px;
	line-height: 116%;
	font-weight: bold;
}

.main-content div.featured p {
    padding-bottom: 6px;
}

.main-content div.announcement p {
    margin: 0 4px;
}

.main-content div.announcement a.sign-up {
    margin: 0 auto;
}

/* -------- Mods: IW contentslider.css -------- */
 
.main-content .featured-content .contentslide {
    width: 622px;
}

.main-content .featured-content .tabbedHPSmallerRight {
    width: 215px;
	_width: 210px;
}

.main-content .featured-content #tabbedHPRelated ul {
    margin-left: 10px;
	*margin-left: 14px;
}

.main-content .featured-content #tabbedHPRelated li {
    list-style: square outside;
	margin-left: 0;
	color: #971C10;
}

.main-content .featured-content #tabbedHPRelated ul li a {
    font-size: 100%;
}

.main-content .featured-content .pagination {
    width: 620px;
	margin-top: -2px;
	_margin-top: -6px;
}

.main-content .featured-content .pagination a {
    float: left;
	display: block;
	height: 17px;
	margin-right: 4px;
	padding-bottom: 0;
}
 
 /* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/**
 * Section: Secondary Content
 */
 
.secondary-content div.resources {
    margin-bottom: 30px;
	padding: 8px 11px;
	border: 1px solid #858383;
	border-width: 0 1px 1px 1px;
}

.secondary-content div.video {
    padding: 0;
	padding-top: 8px;
}

.secondary-content div.issue {
    min-height: 174px;
	_height: 174px;
}

.secondary-content div.jobs .continue {
    text-align: left;
}

.secondary-content h2 {
    margin: 0;
	*background-position: right 5px;
}

.secondary-content h2 span {
    line-height: 167%;
	*padding-top: 2px;
	*padding-bottom: 0px;
	*background-position: 0 5px;
}

.secondary-content h3 {
    margin: 2px 0;
	font-size: 108%;
	font-weight: bold;
	text-transform: uppercase;
}

.secondary-content h4 {
    font-size: 123.1%;
	font-weight: bold;
	color: #A10000;
}

.secondary-content h4 a {
    display: block;
	margin-bottom: 15px;
	font-size: 93%;
}

.secondary-content h5 {
    margin-bottom: 5px;
	font-size: 108%;
	font-weight: bold;
	color: #A10000;
}

.secondary-content h6 {
    font-weight: bold;
}

.secondary-content ul.resources li {
    padding-left: 7px;
	font-size: 93%;
	background: url('http://twimgs.com/infoweek/iwk_refresh/bullet-red.png') no-repeat 0 6px;
}

.secondary-content ul.events li {
    margin-bottom: 7px;
	padding-left: 7px;
	background: url('http://twimgs.com/infoweek/iwk_refresh/bullet-blue.png') no-repeat 0 6px;
}

.secondary-content .tabs ul.events li {
    font-weight: bold;
}

.secondary-content ul.assets {
    margin: 0 0 18px 15px;
	*margin-left: 19px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .secondary-content ul.assets { margin-left: 18px; }
}

.secondary-content ul.assets li {
    list-style: disc outside;
	margin-bottom: 2px;
	color: #A30000;
}

.secondary-content .issue ul.assets li {
    list-style: disc inside;
	margin-bottom: 5px;
	font-size: 116%;
	font-weight: bold;
	color: #000;
}

.secondary-content .issue .cover {
    float: left;
	_display: inline;
	width: 110px;
	margin: 4px 10px 4px 0;
}
.secondary-content{
	margin-top: 0px !important;
}

.secondary-content .issue .cover img {
    margin-bottom: 8px;
}

.secondary-content a.sign-up {
    float: right;
}

.secondary-content .issue a.subscribe {
    float: left;
	margin-top: 10px;
}

.secondary-content .asset-type {
    font-size: 77%;
	font-weight: normal;
	color: #333;
}

.secondary-content .ad {
    margin-bottom: 30px;
}

.secondary-content .ad.sm {
    margin-bottom: 15px;
}

.jobs div.tools {
    float: right;
	width: 220px;
	text-align: right;
	font-size: 77%;
	font-family: verdana;
	font-weight: bold;
	color: #565656;
}

.jobs ul.social-links {
    float: right;
	margin-top: -2px;
	_margin-top: 0;
	text-align: left;
}

.jobs ul.social-links li {
    float: left;
	_display: inline;
	margin: 0;
	margin-left: 10px;
}

.jobs a.icon {
    display: block;
	height: 16px;
	width: 16px;
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -5000px;
}

.jobs a.email {
    background-image: url('http://twimgs.com/infoweek/iwk_refresh/icon-email-sm.png');
}

.jobs a.twitter {
    background-image: url('http://twimgs.com/infoweek/iwk_refresh/icon-twitter-sm.png');
}

.jobs a.rss {
    background-image: url('http://twimgs.com/infoweek/iwk_refresh/icon-rss-sm.png');
}

/* -------- Subscription Form -------- */

form.subscribe {
    float: right;
	width: 190px;
}

form.subscribe label,
form.subscribe input {
    font-size: 93%;
}

form.subscribe .text {
    float: left;
	*height: 15px;
	width: 100px;
	margin-bottom: 6px;
	padding: 4px 2px;
	border: 1px solid #666;
}

form.subscribe label.text {
    display: block;
	_display: inline;
	float: left;
	width: 75px;
	margin-right: 3px;
	padding-top: 4px;
	clear: left;
	font-size: 85%;
	border: 0;
	text-align: right;
}

form.subscribe button.submit {
    height: 27px;
	width: 90px;
	margin: 5px 0;
	margin-left: 83px;
	background-image: url('http://twimgs.com/infoweek/iwk_refresh/button-subscribe_now.png');
	clear:left;
}

/* -------- Job Form -------- */

form.search {
    margin: 15px 0;
}

form.search label.text {
    margin-right: 5px;
	font-weight: bold;
	text-transform: uppercase;
	color: #565656;
}

form.search label.text input {
    margin-left: 5px;
	padding: 4px 2px;
	border: 1px solid #666;
}

form.search button.submit-button {
    height: 18px;
	width: 65px;
	padding: 0;
	text-indent: -5000px;
    background: url('http://twimgs.com/infoweek/iwk_refresh/button-search.png') no-repeat 0 0;
	border: 0;
}

/* -------- Tabs -------- */

.secondary-content div.tabs {
    padding: 0;
}

.secondary-content div.tabs .tab-content {
    padding: 8px 11px;
}


.resources ul.toc {
    margin-bottom: 14px;
}

.resources ul.toc li {
    position: relative;
	float: left;
	font-size: 93%;
	font-weight: bold;
}

.resources ul.toc li a {
    display: block;
	width: 111px;
	padding: 6px 0;
	text-align: center;
	border-left: 1px solid #848282;
	border-bottom:  1px solid #848282;
}

.resources ul.toc li.first a {
    border-left: 0;
}

.resources ul.toc li.current a {
    color: #FFF;
	background-color: #515152;
	border-bottom:  1px solid #515152;
}

.resources ul.toc li.current a:link,
.resources ul.toc li.current a:active,
.resources ul.toc li.current a:visited, 
.resources ul.toc li.current a:hover, 
.resources ul.toc li.current a:visited:hover {
	color: #FFF;
	text-decoration: none;
}

.resources ul.toc li .arrow {
    display: none;
}

.resources ul.toc li.current .arrow {
    position: absolute;
	bottom: -11px;
	_bottom: -16px;
	left: 0;
	display: block;
	height: 11px;
	width: 111px;
	background: url('http://twimgs.com/infoweek/iwk_refresh/arrow.png') no-repeat 50% 0;
}

.top-content .tabbed .tab-content {
    padding: 8px;
    padding-left: 3px;
    border: 1px solid #000;
    border-width: 3px 1px 1px 1px;
}

.top-content .tabbed ul.toc {
	margin-top: 30px;
	font-size: 108%;
	color: #FFF;
	text-transform: uppercase;
	background: #515152 url('http://twimgs.com/infoweek/iwk_refresh/bg-hd-rt.png') no-repeat right top;
}

.top-content .tabbed ul.toc li {
    float: left;
    display: block;
    margin: 0;
    padding: 0;
    cursor: pointer;
}

.top-content .tabbed ul.toc li a {
    display: block;
    padding: 0 10px;
    padding-top: 1px;
    background: #ADADAD url('http://twimgs.com/infoweek/iwk_refresh/bg-hd-tab-lt.png') no-repeat right top;
}

.top-content .tabbed ul.toc li a.first {
    background: #ADADAD url('http://twimgs.com/infoweek/iwk_refresh/bg-hd-tab-lt.png') no-repeat left top;
}

.top-content .tabbed ul.toc li.current a {
    background: #0C0C0C url('http://twimgs.com/infoweek/iwk_refresh/bg-hd-tab-lt-current.png') no-repeat right top;
}

.top-content .tabbed ul.toc li.current a.first {
    background: #0C0C0C url('http://twimgs.com/infoweek/iwk_refresh/bg-hd-tab-lt-current.png') no-repeat left top;
}

.top-content .tabbed ul.toc li a,
.top-content .tabbed ul.toc li a:active,
.top-content .tabbed ul.toc li a:visited, 
.top-content .tabbed ul.toc li a:hover, 
.top-content .tabbed ul.toc li a:visited:hover {
	color: #000;
	text-decoration: none;
}

.top-content .tabbed ul.toc li.current a,
.top-content .tabbed ul.toc li.current a:active,
.top-content .tabbed ul.toc li.current a:visited, 
.top-content .tabbed ul.toc li.current a:hover, 
.top-content .tabbed ul.toc li.current a:visited:hover {
	color: #FFF;
	text-decoration: none;
}

/* -------- Gallery -------- */

#bd div.gallery {
    padding-right: 0;
}

.main-content div.gallery {
    margin-bottom: 30px;
	padding: 8px 11px;
	border: 1px solid #858383;
	border-width: 0 1px 1px 1px;
}

.main-content ul.gallery li {
    float: left;
	_display: inline;
	width: 110px;
	margin-right: 15px;
	color: #A8000E;
}

div.gallery a.continue {
    padding-right: 8px;
}

#bd .gallery h5 {
    font-size: 93%;
    font-weight: normal;
    margin: 0;
}

ul.gallery {
    margin-bottom: 20px;
}

div.video ul.gallery {
    padding: 0 11px;
}

ul.gallery li {
    float: left;
	_display: inline;
	width: 100px;
	margin-right: 4px;
	color: #A8000E;
}

ul.gallery img {
    border: 1px solid #000;
}

div.video ul.gallery img {
    border: 1px solid #D8D8D8;
}

/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/**
 * Section: Footer
 */
 
#ft {
    margin-top: 60px;
	text-align: center;
}

/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/**
 * Section: Section Pages
 */

.government .main-content h2 {
    background-image: url('http://twimgs.com/infoweek/iwk_refresh/bg-hd-rt-gov.png');
    background-color: #1C48A8;
}

.government .main-content h2 span {
    background-image: url('http://twimgs.com/infoweek/iwk_refresh/bg-hd-lt-gov.png');
}

.cio .main-content h2 {
    background-image: url('http://twimgs.com/infoweek/iwk_refresh/bg-hd-rt-cio.png');
    background-color: #5B7A8E;
}

.cio .main-content h2 span {
    background-image: url('http://twimgs.com/infoweek/iwk_refresh/bg-hd-lt-cio.png');
}

.health .main-content h2 {
    background-image: url('http://twimgs.com/infoweek/iwk_refresh/bg-hd-rt-health.png');
    background-color: #457FBC;
}

.health .main-content h2 span {
    background-image: url('http://twimgs.com/infoweek/iwk_refresh/bg-hd-lt-health.png');
}

.sub-page ul.news h3 {
    margin-bottom: 1px;
    line-height: 93%;
    font-weight: normal;
}

.main-content div.articles {
    padding: 0 0 20px 12px;
    background: url('http://twimgs.com/infoweek/iwk_refresh/bg-column.png') repeat-y 315px 0;
}

.main-content div.articles .yui-u {
    width: 293px;
}

div.articles h3 {
    margin-bottom: 18px;
    padding-bottom: 1px;
    font-size: 123.1%;
    font-weight: bold;
    text-transform: uppercase;
    color: #A10000;
    border-bottom: 2px solid #A10000;
}

ul.blogs h3, 
div.articles h4 {
    *display: inline;
}
 
ul.blogs li {
    margin-bottom: 22px;
    padding-bottom: 10px;
    border-bottom: 1px solid #E80022;
}

ul.blogs img.author {
    margin-bottom: 10px;
}

ul.blogs .byline {
    margin-bottom: 4px;
    margin-left: 60px;
    font-size: 70%;
}

div.first ul.articles .byline {
    margin: 1px 0 9px 60px;
}

ul.articles .pub-date, 
ul.blogs .pub-date {
    margin-left: 60px;
    font-size: 70%;
    font-family: verdana;
    font-weight: bold;
    color: #999;
}

ul.blogs .entry-tools {
    margin: 18px 0;
    font-size: 85%;
    clear: left;
}

ul.blogs .entry-tools .comments span  {
    background:url("http://twimgs.com/infoweek/iwk_refresh/icon-comments.png") no-repeat scroll 50% top transparent;
    color:#FFFFFF;
    float:left;
    font-family:arial;
    font-weight:bold;
    height:20px;
    margin-right:5px;
    text-align:center;
    width:30px;
}

ul.blogs .entry-tools .continue {
    padding-left: 100px;
    font-size: 108%;
}

div.articles .continue {
    display: inline;
    text-align: left;
    font-size: 100%;
    font-family: arial;
}

.search-tools {
    margin-bottom: 20px;
    padding-left: 12px;
    border-bottom: 1px solid #6D6C6C;
}

.search-tools h3 {
    font-size: 108%;
    font-weight: bold;
    color: #999;
}

.search-tools h3 em {
    font-style: normal;
    text-transform: uppercase;
    color: #000;
}

.search-tools form {
    margin-bottom: 10px;
    font-size: 93%;
}

.search-tools form label {
    padding-right: 10px;
}

.search-pagination {
    margin-top: 40px;
    font-size: 108%;
    text-align: center;
}

.search-pagination a {
    padding-right: 4px;
}

.search-pagination a, 
.search-pagination a:active, 
.search-pagination a:visited {
    text-decoration: underline;
}

.search-pagination a:hover, 
.search-pagination a:visited:hover {
    text-decoration: none;
}

.search-pagination a.current, 
.search-pagination a:active.current, 
.search-pagination a:visited.current, 
.search-pagination a:hover.current, 
.search-pagination a:visited:hover.current {
    color: #000;
    text-decoration: none;
}

/* -------- Article -------- */

.article h1 {
    margin: 18px 0 8px 0;
    font-size: 227%;
    font-weight: bold;
    color: #000;
}

.article .article-tools {
    font-size: 93%;
}

.article .article-tools a {
    padding: 0 5px;
}

.article .article-tools a img {
    vertical-align: bottom;
}

.article .social-tools {
    float: right;
}

.article .article-byline {
    margin-bottom: 10px;
    font-size: 93%;
    color: #666;
}

.article div.article-resources {
    float: left;
    width: 218px;
    padding: 5px 25px 10px 4px;
}

.article div.article-resources h2 {
    text-transform: none;
}

.article div.article-resources h3 {
    font-size: 108%;
    font-weight: bold;
    color: #990000;
}

.article p {
    line-height: 138.5%;
    font-family: verdana;
}

.article div.article-resources ul.archive {
    margin-left: 14px;
    *margin-left: 18px;
    margin-bottom: 15px;
}

blockquote {
    margin-left: 245px;
    padding: 10px 50px;
}

.article blockquote p {
    font-family: arial;
}

img.inset {
    float: right;
    margin: 0 0 10px 10px;
}

.article div.article-resources img.video {
    margin-right: 10px;
}

.article .article-pagination {
    width: 600px;
    margin: 20px auto;
    text-align: center;
    font-size: 93%;
}

.article .article-pagination .controls {
    margin-top: 8px;
}

.article .article-pagination .controls a {
    padding: 0 3px;
}

.article-pagination a.current, 
.article-pagination a:active.current, 
.article-pagination a:visited.current, 
.article-pagination a:hover.current, 
.article-pagination a:visited:hover.current {
    color: #000;
    text-decoration: none;
    font-weight: bold;
}

/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */

#bd .blogger-info {
    position: relative;
    margin-bottom: 16px;
    padding-bottom: 10px;
    border-bottom: 1px solid red;
}

#bd .bio {
    padding-bottom: 10px;
    border: 0;
}

#bd .blogger-info img {
    float: left;
    margin: 0 12px 8px 0;
}

#bd .blogger-info h2 {
    margin: 0;
    padding: 0;
    line-height: 108%;
    font-size: 257%;
    font-weight: normal;
    background: none;
    color: #7B7B7B;
    text-transform: none;
}

#bd .blogger-info .title {
    font-size: 93%;
    font-family: verdana;
    font-weight: bold;
    color: #7B7B7B;
}

#bd .blogger-info .tools {
    position: absolute;
    bottom: 8px;
    right: 0px;
    width: auto;
    text-align: left;
    margin: 0;
    margin-top: 8px;
    font-family: verdana;
}

#bd .blogger-info .tools .continue {
    clear: both;
    margin: 10px 0;
}

#bd .blogger-info .comments {
    float: left;
    font-size: 93%;
    padding: 5px 0;
    clear: left;
}

#bd .blogger-info .comments span {
    padding: 5px 12px;
    font-family: arial;
    font-weight: bold;
    color: #FFF;
    background: url('http://twimgs.com/infoweek/iwk_refresh/icon-comments.png') no-repeat 50% 4px;
    *background-position: 50% 5px;
}

#bd .blogger-info .tools ul.article-tools {
    float: right;
    font-size: 93%;
    font-weight: bold;
}

#bd .blogger-info .tools ul.article-tools li {
    float: left;
    padding: 0 12px;
    background: url('http://twimgs.com/infoweek/iwk_refresh/sep.png') no-repeat left 50%;
}

#bd .blogger-info .tools ul.article-tools li.first {
    padding-left: 0;
    background: none;
}

#bd .blogger-info .tools a.rss {
    display: block;
    height: 16px;
    width: 16px;
    padding: 0;
    text-indent: -5000px;
    background: url('http://twimgs.com/infoweek/icons/icon_rss_16.jpg') no-repeat left top;
}

#bd .blogger-info .tools a.share {
    display: block;
    height: 16px;
    width: 16px;
    padding: 0;
    text-indent: -5000px;
    background: url('http://twimgs.com/infoweek/iwk_refresh/icon-share.png') no-repeat left top;
}

#bd .button-addcomment {
    display: block;
    height: 27px;
    width: 150px;
    text-indent: -5000px;
    background: url('http://twimgs.com/infoweek/iwk_refresh/button-addcomment.gif') no-repeat left top;
    border: 0;
}

#bd .button-addcomment:hover {
    background: url('http://twimgs.com/infoweek/iwk_refresh/button-addcomment.gif') no-repeat left bottom;
}

#bd .article h2 {
    margin: 0;
    padding: 0;
    font-size: 257%;
    font-weight: normal;
    background: none;
    color: #000;
    text-transform: none;
}

#bd .article p {
    padding-bottom: 15px;
    line-height: 153.9%;
    font-family: verdana;
    font-size: 100%;
}

#bd .article .byline {
    margin-bottom: 8px;
    font-family: verdana;
    font-weight: normal;
    font-size: 100%;
    color: #7B7B7B;
}

#bd .article .byline a {
    font-weight: normal;
}

/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */

#bd ul.comments {
    margin: 0 100px 30px 0;
}

#bd ul.comments li {
    margin-top: 20px;
    padding-top: 20px;
    background: url('http://twimgs.com/infoweek/iwk_refresh/comment-dots.png') repeat-x left top;
    font-family: verdana;
}

#bd ul.comments li ul li {
    padding-left: 60px;
}

#bd ul.comments h6 {
    margin-bottom: 5px;
    font-size: 93%;
    font-weight: bold;
}

#bd ul.comments .comment-info {
    font-family: verdana;
    font-size: 85%;
    font-weight: bold;
    color: #797979;
}

#bd ul.comments .comment-tools {
    font-family: verdana;
    text-align: right;
    font-size: 77%;
    font-weight: bold;
}

#bd ul.comments .comment-tools a {
    padding-right: 15px;
}

#bd ul.comments .comment-tools .reply {
    float: left;
    padding-left: 10px;
    background: url('http://twimgs.com/infoweek/iwk_refresh/icon-commentarrow.png') no-repeat left 3px;
}

#bd form.comment {
    margin: 10px 0 30px 0;
}

#bd form.comment h4 {
    margin-bottom: 30px;
    font-size: 182%;
    font-weight: normal;
}

#bd form.comment label {
    display: block;
    margin-bottom: 15px;
    font-size: 138.5%;
}

#bd form.comment input.text {
    width: 300px;
    height: 28px;
    border: 1px solid #7B7B7B;
    margin-bottom: 20px;
    padding: 8px 8px;
    font-size: 138.5%;
    color: #797979;
}

#bd form.comment textarea.text {
    width: 450px;
    height: 200px;
    border: 1px solid #7B7B7B;
    margin-bottom: 20px;
    padding: 12px 8px;
    font-size: 138.5%;
    color: #797979;
}

/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */

#bd .biz-card {
	display: inline;
	position: relative;
	float: left;
	width: 336px;
	clear: right;
	margin: 0 0 15px 5px;
	font-size: 93%;
	background: url('http://twimgs.com/infoweek/iwk_refresh/drop-shadow.png') no-repeat right bottom;
}

#bd .biz-card .inner {
	position: relative;
	display: block;
	margin: -5px 10px 11px -6px;
	padding: 6px 10px 0 10px;
	border: 1px solid #A9A9A9;
	text-align: right;
}

#bd .biz-card a {
    font-weight: bold;
}

#bd .biz-card .name {
    float: left;
    font-size: 116%;
}

#bd .biz-card ul.social-links {
    margin: 8px 0;
    padding: 10px 0 0 80px;
    border-top: 1px solid #A9A9A9;
}

#bd .biz-card ul.social-links li {
    float: left;
    height: 18px;
    width: 18px;
    margin: 0 0 10px 12px;
}
/* ================================================== */
/* Author Image issue in IE 7 */
/* ================================================== */
#authorArea_Article img.authorImage {
	float: left !important;
}
/*=================== END ========================== */

/* ================================================ */
/* Bubble alignment in article details page */
/* ================================================ */
/* #disqusCommentsBubble p.comments .bubble { Removed - 3/9/2012 - JH
	float: none;
	margin-left: -36px;
	position: absolute;
	font-weight: none !important;
	font-family: Arial,Helvetica,sans-serif !important;
	font-size: 13px;
}

#disqusCommentsBubble p.comments a {
	text-decoration:none;
	text-align:center;
	font-size:.9em
	font-weight: 100 !important;
	font-family: Arial,Helvetica,sans-serif !important;
	font-size: 13px;
} 
*/

/* Added - 3/9/2012 to fix alignment issues in Safari, etc. - JH */

#commentary_byline p.comments .bubble {
	margin:0 6px 0 0;
	padding:-1px 0 0 0 !important;
	font-family: Arial,Helvetica,sans-serif !important;
	font-size:11px;
	background-position:0 1px;

}

#disqusCommentsBubble p.comments a {
	font-family: Arial,Helvetica,sans-serif !important;
	font-size:13px;
}

#disqusCommentsBubble p.comments .bubble {
	/* width:28px !important;
	height:20px !important;
	background-image: url(http://twimgs.com/informationweek/iwk_refresh/icon_comments_IWK.png);
	background-repeat:no-repeat;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	margin:-1px 6px 0 0; */ 
	margin:0 6px 0 0;
	padding:1px 0 0 0 !important;
	float:none;
	display: inline-block;
	font-family: Arial,Helvetica,sans-serif !important;
	font-size:11px;

}
/* END: Added - 3/9/2012 - JH */
/* ================== END ====================== */        

/* ================================================   */
/*color of  Comment number in Bubble,byline -commenatry detail page */
/* ================================================   */
	#commentary_byline p.comments span {
		    color: #FFFFFF;
	}
	#commentary_byline p.comments span#byline {
		    color: #666666;
	}
/* ================== END ====================== */  

/* ============================================== */
/* Align the Disquscomments in most left */
/* ============================================== */
.commentary_noPix_topicHP #disquscomment p.comments {
  margin-left: 0px !important;
}

.commentary_noPix #disquscomment p.comments {
	margin-left: 0px !important;
}
/* ================== END ===================== */

/* ============================================ */
/* Alignment issue in archive pages             */
/* ============================================ */
#columnsdisqusComments{
	margin-bottom: 15px;
}
/* =============== END ======================= */

/* =============== UI Fix - Topic Archive Page ======================= */

#columnsdisqusComments .author img{
	margin: 2px 0 0 0;
}
/* =============== END ======================= */

/* Display comments inline in BreakingNews-Home page */

#newsArchives p.comments{
	display: inline;
}
/* =============== END ======================= */

/* @Thursday, February 09, 2012 -- Author Page-ArticleType EyeBrow - CEI */
/* @Friday, February 10, 2012 -- adjusted per Nevin, D.B. - JH */
#authorInfoPage_body .articlesByAuthor ul li div.authorEyebrow {
    /* color: #054EDD;
    font-family: verdana;
    font-size: 60%;
     padding-bottom: 7px; */
    color:#666;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 90%;
    font-weight: bold;
    text-transform: uppercase;
    padding-bottom: 5px;
   
}	
/* =============== END ======================= */


/* Slideshows Sort Project 2/15/2012 - JH */
#slideshowsHome {

}

#slideshowsHome #slideshowContentHeaderNav {

}

#slideshowsHome #ssTopic {
	margin:14px 0 14px 0;
	padding: 0 0 0 17px;
}

#slideshowsHome #ssTopic h3 {
	font-weight:bold;
}

#slideshowsHome #slideshowContentHeaderNav .first {
	margin-bottom:0;
}

#slideshowsHome #slideshowContentHeaderNav #searchContent {
    background-color: #EDECEC;
    margin:0;
    padding:13px 17px;
}

#slideshowsHome  #slideshowContentHeaderNav #searchContent .popularTopics {
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
}

#slideshowsHome #slideshowContentHeaderNav #searchContent .popularTopics ul {
	display:block;
	margin:0;
	padding:0;
}

#slideshowsHome #slideshowContentHeaderNav #searchContent .popularTopics ul li {
	margin:0;
	padding:0 3px 0 6px;
	border-left:solid 1px #000;
	/* display:inline-block;*/
	display:inline;
}

#slideshowsHome #slideshowContentHeaderNav #searchContent .popularTopics ul li.first {
	border-left:none;
	margin:0 0 0 0 !important;
	padding:0 3px 0 4px !important;
}

#slideshowsHome #slideshowContentHeaderNav #searchContent .search {
	clear:both;
	margin:20px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
}

#slideshowsHome #slideshowContentHeaderNav #searchContent .search form select {
	margin:0 0 0 10px;
}

#slideshowsHome #slideshowContentHeaderNav #searchContent .navigation {
	clear:both;
	margin:20px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	font-weight:bold;
}

#slideshowsHome #slideshowContentHeaderNav #searchContent .navigation ul {
	display:block;
	margin:0;
}

#slideshowsHome #slideshowContentHeaderNav #searchContent .navigation ul li {
	margin:0;
	padding:0 3px 0 6px;
	border-left:solid 1px #000;
	/* display:inline-block;*/
	display:inline;
	font-size:.9em;
}

#slideshowsHome #slideshowContentHeaderNav #searchContent .navigation ul li.first {
	border-left:none;
	padding:0 3px 0 3px;
}

#slideshowsHome #slideshowContentHeaderNav #searchContent .navigation ul li.first a.selected {
	color:#000;
	text-decoration:none;
}

#slideshowsHome .ssHomeNavigationBottom {
	clear:both;
	margin:0 0 20px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	font-weight:bold;
}

#slideshowsHome .ssHomeNavigationBottom ul {
	display:block;
	margin:0;
}

#slideshowsHome .ssHomeNavigationBottom ul li {
	margin:0;
	padding:0 3px 0 6px;
	border-left:solid 1px #000;
	display:inline;
	font-size:.9em;
}

#slideshowsHome .ssHomeNavigationBottom ul li.first {
	border-left:none;
	padding:0 3px 0 3px;
}

#slideshowsHome .ssHomeNavigationBottom ul li.first a.selected {
	color:#000;
	text-decoration:none;
}
/* =============== END ======================= */
